
package de.ivu.elect.presentation.dokumente;

import java.io.Serializable;
import java.util.List;

import de.ivu.elect.business.dokumente.entity.DokumentVorlageArt;

public class DokumentVorlageArtFilter implements Serializable {

  private static final long serialVersionUID = 1L;

  public DokumentVorlageArtFilter() {
    super();
  }

  public List<DokumentVorlageArt> filter(List<DokumentVorlageArt> result) {
    return result;
  }
}
